.tl, .tl TD {
background-image:url('/i/box/tl.gif');
}
.t, .t TD {
background-image:url('/i/box/t.gif');
}
.tr, .tr TD {
background-image:url('/i/box/tr.gif');
}
.l, .l TD {
background-image:url('/i/box/l.gif');
}
.bg, .bg TD {
background-image:url('/i/box/bg.gif');
}
.r, .r TD {
background-image:url('/i/box/r.gif');
}
.bl, .bl TD {
background-image:url('/i/box/bl.gif');
}
.b, .b TD {
background-image:url('/i/box/b.gif');
}
.br, .br TD {
background-image:url('/i/box/br.gif');
}
